
Member Nodes - MNDeployment #7757

GINA - Geographic Information Network of Alaska

2016-05-02 22:25 - Laura Moyers

Status: Deferred Start date: 2017-01-27

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 6%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y4Q1   

Latitude: 64.84 MN_Date_Online:  

Longitude: 147.72 Name:  

MN Description: The Geographic Information Network of

Alaska (GINA) is a mechanism within the

University of Alaska for sharing data and

technical capacity among Alaskan,

Arctic, and world communities.

Logo URL:  

Base URL: http://www.gina.alaska.edu/ Date Upcoming:  

NodeIdentifier: urn:node:UAF_GINA Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack: GMN Version:  

Description

"GINA is a mechanism within the University of Alaska (UA) for sharing data and technical capacity among Alaskan, Arctic, and world

communities.

Established in 2001 as an initiative of UA’s President, GINA promotes collaboration at the local, state, and federal levels by

increasing community-wide participation in the discovery and use of geospatial data. GINA’s products and services greatly expand

the range of available analysis capabilities in order to better address research and management requirements."

GINA website - http://www.gina.alaska.edu/

Description of the types of data available at GINA - http://www.gina.alaska.edu/data

More information about GINA to come in July 2016.

Subtasks:

Task # 7974: GINA: Join DataONE Closed

Task # 7975: GINA: Implement search index and display support for any new metadata form... New

Task # 7976: GINA: Register any new object formats in all environments New

Task # 7977: GINA: Local Testing New

Task # 7978: GINA: Establish DataONE user identity in Testing Environment New

Task # 7979: GINA: Configure SSL Certificates for Testing Environment New

Task # 7980: GINA: Verify MN Content and Services in Testing Environment New

Task # 7981: GINA: Register MN in Testing Environment New

Task # 7982: GINA: Verify CN Content and Services in Testing Environment New

Task # 7984: GINA: Show MN as "upcoming" on the dashboard New

Task # 7985: GINA: Establish DataONE user identity in Production New

Task # 7986: GINA: Configure SSL Certificates for Production New

Task # 7987: GINA: Verify MN Content and Services in Production New

Task # 7988: GINA: Register MN in Production New

Task # 7989: GINA: Verify CN Content and Services in Production New

Task # 7990: GINA: Mutual acceptance New

Task # 7991: GINA: Ensure MN appears on Current MNs webpage (dashboard) New

Task # 7992: GINA: Document and Announce New

Related issues:
Related to Member Nodes - MNDeployment #7973: Alaska Energy Data Gateway New 2017-01-27

Copied to Member Nodes - MNDeployment #7962: Alaska EPSCoR Deferred 2017-01-09

History

#1 - 2016-05-02 22:27 - Laura Moyers

- MN Description changed from The Geographic Information Network of Alaska (GINA) is a mechanixm within the University of Alaska for sharing data

and technical capacity among Alaskan, Arctic, and world communities. to The Geographic Information Network of Alaska (GINA) is a mechanism

within the University of Alaska for sharing data and technical capacity among Alaskan, Arctic, and world communities.

#2 - 2016-06-20 20:13 - Laura Moyers

- Subject changed from Geographic Information Network of Alaska (GINA)  to GINA - Geographic Information Network of Alaska

#3 - 2017-01-09 19:00 - Rebecca Koskela

- Copied to MNDeployment #7962: Alaska EPSCoR added

#4 - 2017-01-13 02:29 - Laura Moyers

- NodeIdentifier set to urn:node:GINA

- Software stack set to GMN

- MN Tier set to Tier 1

- Target version set to Deploy by end of Y3Q2

See notes https://epad.dataone.org/pad/p/GINA_and_DataONE.

GINA would like to have something in place by March 2017.  Will and Dayne Broderson have already been in contact with Roger via Slack with GMN

questions.  

#5 - 2017-01-20 21:51 - Laura Moyers

- Status changed from New to Planning

- % Done changed from 0 to 10

#6 - 2017-01-27 00:44 - Laura Moyers

- Assignee changed from Rebecca Koskela to Laura Moyers

Meeting 26 January, see the epad https://epad.dataone.org/pad/p/GINA_and_DataONE

Logos here:  http://gina.alaska.edu/logos

Next meeting 9 February, at that time plan to have MNDD in hand, GINA to have a GMN installed locally, DataONE to assist with node registration

and client cert generation, and begin testing.

Debating nodeId UAF-GINA, UAF_GINA, UAFGINA.

#7 - 2017-01-27 15:20 - Laura Moyers

- Related to MNDeployment #7973: Alaska Energy Data Gateway added

#8 - 2017-01-30 15:54 - Laura Moyers
- NodeIdentifier changed from urn:node:GINA to urn:node:UAF_GINA

Add Vanessa Raymond to the community list (requested 30 Jan 2017).

#9 - 2017-02-25 19:29 - Laura Moyers

- Target version changed from Deploy by end of Y3Q2 to Deploy by end of Y3Q3

#10 - 2017-04-11 17:06 - Laura Moyers

- Base URL set to http://www.gina.alaska.edu/

#12 - 2017-08-16 18:45 - Laura Moyers

- Assignee changed from Laura Moyers to Roger Dahl

The latest from Vanessa 8/15/17:

We picked up our DataOne work again in July and are still working on it. We have created a set of DataOne data requirements and adding PIDs to

different aspects of our data. So far so good. We'll check in with you when we reach a milestone.

UPDATE 12/18/2017 (RK) - GINA is still interested in becoming a MN but resources are the main stumbling block; we should keep them on the list

#13 - 2017-08-22 20:35 - Laura Moyers

- File Member_Node_Description_Form_GINA_LMedit.pdf added

#14 - 2017-08-22 20:48 - Laura Moyers

- File transparentlogo_stacked_201301x172.png added

- File transparentlogo_GINA_706x161.png added

Logos attached here and added to github 

#15 - 2017-08-30 20:32 - Laura Moyers

- Target version changed from Deploy by end of Y3Q3 to Deploy by end of Y4Q1

#16 - 2018-01-29 21:28 - Amy Forrester

ePad Notes consolidation

12/18/2017 (RK) - GINA is still interested in becoming a MN but resources are the main stumbling block; we should keep them on the list

1/29/18  ---> Rebecca to follow-up

#17 - 2018-04-09 18:40 - Amy Forrester

- Status changed from Planning to Deferred

Funding Issue

Files

Member_Node_Description_Form_GINA_LMedit.pdf 138 KB 2017-08-22 Laura Moyers

transparentlogo_GINA_706x161.png 5.75 KB 2017-08-22 Laura Moyers

transparentlogo_stacked_201301x172.png 12.2 KB 2017-08-22 Laura Moyers
